{
	"name": "table/local/product/lang/fi/product.json",
	"language": {
		"pr": "Tuote",
		"pr.cost_price": "OK hinta/yks",
		"pr.default_supplier_id": "Toimittaja",
		"pr.design_unit": "Suunn. yks",
		"pr.drawing_number": "Piirustus/aine",
		"pr.ean_code": "EAN koodi",
		"pr.info": "Lisätietoja",
		"pr.json_data._links": "Links",
		"pr.json_data.abc_class": "ABC luokka",
		"pr.json_data.action_limit": "Häl. raja/yks",
		"pr.json_data.actual_average_need": "Todellinen ka. kulutus",
		"pr.json_data.available": "Varaamatta",
		"pr.json_data.average_balance": "Keskivarasto",
		"pr.json_data.average_balance_start_date": "Keskivar. alkupv",
		"pr.json_data.average_price": "Keskihinta",
		"pr.json_data.average_rating": "Average rating",
		"pr.json_data.backordered": "Backordered",
		"pr.json_data.backorders": "Backorders",
		"pr.json_data.backorders_allowed": "Backorders allowed",
		"pr.json_data.button_text": "Button text",
		"pr.json_data.calculated_sales_pr__unit": "Laskenn MH/yks",
		"pr.calculation_lot": "Laskentaerä",
		"pr.json_data.calculation_type": "Laskentatyyppi",
		"pr.json_data.catalog_visibility": "Catalog visibility",
		"pr.json_data.categories": "Categories",
		"pr.json_data.category": "Luokka",
		"pr.json_data.change_date": "Change date",
		"pr.json_data.coming_amount": "Tulossa",
		"pr.json_data.cost_center": "Kustannuspaikka",
		"pr.json_data.create_user": "Lisääjä id",
		"pr.json_data.creation_date": "Luonti pv",
		"pr.json_data.critical_date": "Kriittinen pv",
		"pr.json_data.critical_date_real": "Todellinen kr. pv",
		"pr.json_data.critical_start_date": "Kriittinen alkupv",
		"pr.json_data.critical_start_date_real": "Todellinen kr. alkupv",
		"pr.json_data.cross_sell_ids": "Cross sell ids",
		"pr.json_data.currency_id": "Ostovaluutta",
		"pr.json_data.customer_project": "As. projekti",
		"pr.json_data.date_created": "Date created",
		"pr.json_data.date_created_gmt": "Date created gmt",
		"pr.json_data.date_modified_gmt": "Date modified gmt",
		"pr.json_data.date_on_sale_from": "Date on sale from",
		"pr.json_data.date_on_sale_from_gmt": "Date on sale from gmt",
		"pr.json_data.date_on_sale_to": "Date on sale to",
		"pr.json_data.date_on_sale_to_gmt": "Date on sale to gmt",
		"pr.json_data.default_customer_id": "Asiakas",
		"pr.json_data.default_sales_person_id": "Myynnin vastuuhenkilö",
		"pr.json_data.description": "Description",
		"pr.json_data.design_conversion_multiplier": "Suunn. muuntok.",
		"pr.json_data.design_unit_2": "Suunn. yks. 2",
		"pr.json_data.dimensions": "Dimensions",
		"pr.json_data.document_count": "Dokumenttien lkm",
		"pr.json_data.download_expiry": "Download expiry",
		"pr.json_data.download_limit": "Download limit",
		"pr.json_data.downloadable": "Downloadable",
		"pr.json_data.downloads": "Downloads",
		"pr.json_data.drawing_number__material": "Drawing number / material",
		"pr.json_data.dynamic_act_limit_in_use": "Häl. raja dynaamisesti",
		"pr.json_data.dynamic_act_limit_max_val": "Häl. rajan max. arvo",
		"pr.json_data.dynamic_act_limit_min_val": "Häl. rajan min. arvo",
		"pr.json_data.ean_code2": "EAN koodi 2",
		"pr.json_data.effect_of_amount": "Määrän vaikutus",
		"pr.json_data.effect_of_fixed_size": "Määrämitan vaikutus",
		"pr.json_data.est_work_time": "Arvioitu työaika (t/oletuserä)",
		"pr.json_data.estimated_average_need": "Ennusteen ka menekki",
		"pr.json_data.explanation": "Selitys",
		"pr.json_data.external_storage_balance": "FMS Saldo",
		"pr.json_data.external_url": "External url",
		"pr.json_data.featured": "Featured",
		"pr.json_data.firm_id": "Firma",
		"pr.json_data.fixed": "Kiinnitetty",
		"pr.json_data.forecast_days": "Ennustepäivät",
		"pr.json_data.foreign_purch_pr__unit": "Ulkom. ostoh./yks",
		"pr.json_data.foreign_sales_order_code_id": "Ulkom. myyntik",
		"pr.json_data.free_amount": "Vapaana",
		"pr.json_data.going_amount": "Menossa",
		"pr.json_data.gross_weight": "Bruttopaino",
		"pr.json_data.images": "Images",
		"pr.json_data.in_price_list": "On hinnastossa",
		"pr.json_data.in_stock": "In stock",
		"pr.json_data.inventory_date": "Inventaario pv",
		"pr.json_data.is_in_enclosure": "On liitteessä",
		"pr.json_data.last_stock_event_date": "Viim. var. tap. pv",
		"pr.json_data.last_stock_removal_date": "Viim. var. poisto pv",
		"pr.json_data.level": "Taso",
		"pr.json_data.manage_stock": "Manage stock",
		"pr.json_data.manufacturing_average_need": "Tuotantoennusteen ka. kulutus",
		"pr.json_data.manufacturing_cycle_time": "Valmistuksen kesto",
		"pr.json_data.manufacturing_need": "Tuotantoennuste",
		"pr.json_data.material_class": "Materiaalin laji",
		"pr.json_data.material_cost_price": "Lask. r-a OK/kpl",
		"pr.json_data.material_sales_price": "Lask. r-a MH/kpl",
		"pr.json_data.max_production_amount": "Maksimi tuotantomäärä",
		"pr.json_data.max_wanted_stock_balance": "Haluttu maksimivarasto",
		"pr.json_data.maximum_stock": "Maksimi varasto",
		"pr.json_data.meta_data": "Meta data",
		"pr.json_data.need_calculation_in_use": "Tarvelaskennassa",
		"pr.json_data.net_weight": "Nettopaino",
		"pr.json_data.no_automatic_stock_remove": "Ei automaattista varastopoistoa",
		"pr.json_data.no_billing": "Ei laskuteta",
		"pr.json_data.no_discount": "Ei alennuksia",
		"pr.json_data.no_printing": "Ei tulosteta",
		"pr.json_data.normal_delivery_lot_size": "Normaali toimituserä",
		"pr.json_data.not_in_dispatch_note": "Ei lähetteeseen",
		"pr.json_data.not_in_use": "Ei käytössä",
		"pr.json_data.on_sale": "On sale",
		"pr.json_data.order_forecast_days": "Tilausennusteen pv lkm",
		"pr.json_data.origin": "Alkuperä",
		"pr.json_data.parcel_code": "Pakettitunnus",
		"pr.json_data.parent_id": "Parent id",
		"pr.json_data.permalink": "Kuva",
		"pr.json_data.picture_path": "Kuva",
		"pr.json_data.price_change_date": "Myyntih. muutos pv",
		"pr.json_data.price_group": "Hintaryhmä",
		"pr.json_data.price_html": "Price html",
		"pr.json_data.product_code": "Tuotekoodi",
		"pr.json_data.project_id": "Projekti",
		"pr.json_data.purch_avg_price_amount": "Ostojen keskih. määrä",
		"pr.json_data.purch_avg_price_start_date": "Ostojen keskih. alkupv",
		"pr.json_data.purchasable": "Purchasable",
		"pr.json_data.purchase_average_price": "Ostojen keskihinta",
		"pr.json_data.purchase_note": "Purchase note",
		"pr.json_data.purchase_price_change_date": "Ostoh. muutos pv",
		"pr.json_data.rating_count": "Rating count",
		"pr.json_data.raw_material_delivery_time": "RA toimitusaika (vko)",
		"pr.json_data.reclamation_count": "Reklamaatioiden lkm",
		"pr.json_data.regular_price": "Regular price",
		"pr.json_data.related_ids": "Related ids",
		"pr.json_data.reserved": "Varattu",
		"pr.json_data.reviews_allowed": "Reviews allowed",
		"pr.json_data.safety_stock_duration": "Varmuusvaraston kesto (vko)",
		"pr.json_data.salary_price": "Lask. palkka/kpl",
		"pr.json_data.sale_price": "Sale price",
		"pr.json_data.sales_price__unit": "Sales price / unit",
		"pr.json_data.sales_price_locked": "Myyntih. lukittu",
		"pr.json_data.shelf_stock_balance": "Hyllysaldo",
		"pr.json_data.shipping_class": "Shipping class",
		"pr.json_data.shipping_class_id": "Shipping class id",
		"pr.json_data.shipping_required": "Shipping required",
		"pr.json_data.shipping_taxable": "Shipping taxable",
		"pr.json_data.short_description": "Short description",
		"pr.json_data.size": "Koko",
		"pr.json_data.sku": "Sku",
		"pr.json_data.slug": "Slug",
		"pr.json_data.sold_individually": "Sold individually",
		"pr.json_data.spare_part_need": "Varaosaennuste",
		"pr.json_data.state": "Tila",
		"pr.json_data.status": "Status",
		"pr.json_data.stock_balance": "Var. saldo/yks",
		"pr.json_data.stock_balance_wip": "KET varastosaldo",
		"pr.json_data.stock_limit_calc_type": "Hälytysrajan laskentatapa",
		"pr.json_data.stock_parcel_in_use": "On varastopaikat",
		"pr.json_data.stock_position": "Varastosijainti",
		"pr.json_data.stock_unit_2": "Ykskkö 2",
		"pr.json_data.subcontract_cost_price": "Lask. alihank. OK/kpl",
		"pr.json_data.subcontract_sales_price": "Lask. alihank. MH/kpl",
		"pr.json_data.supplier_price_in_use": "On toim. kohtaiset hinnat",
		"pr.json_data.supplier_product_code": "Toim. mat. tunnus",
		"pr.json_data.tags": "Tags",
		"pr.json_data.tariff_heading": "Tullinimike",
		"pr.json_data.tax_class": "Tax class",
		"pr.json_data.tax_status": "Tax status",
		"pr.json_data.total_sales": "Total sales",
		"pr.json_data.track_time_status": "Seurantatila",
		"pr.json_data.transfer_id": "Siirtotunnus",
		"pr.json_data.transfer_state": "Siirtotila",
		"pr.json_data.true_coming_amount": "Tod. tulossa",
		"pr.json_data.true_free_amount": "Tod. vapaana",
		"pr.json_data.true_going_amount": "Tod. menossa",
		"pr.json_data.unfinished_orders_in_weeks": "Tilauksia sisällä (vko)",
		"pr.json_data.upsell_ids": "Upsell ids",
		"pr.json_data.virtual": "Virtual",
		"pr.json_data.volume": "Tilavuus",
		"pr.json_data.weight": "Weight",
		"pr.json_data.work_cost_price": "Lask. työ OK/kpl",
		"pr.json_data.work_drawing_number": "Piirustusnro",
		"pr.json_data.work_id": "Työnumero",
		"pr.json_data.work_order_type": "Työmäär. tyyppi",
		"pr.json_data.work_resource": "Kuormitusryhmä",
		"pr.json_data.work_sales_price": "Lask. työ MH/kpl",
		"pr.json_data.work_time": "Lask. työaika/kpl",
		"pr.minimum_order_amount": "Minimi hankintaerä",
		"pr.minimum_stock": "Minimivarasto",
		"pr.modify_user": "Ei käytössä",
		"pr.name": "Nimi",
		"pr.product_group": "Tuoteryhmä",
		"pr.product_id": "Tunnus",
		"pr.product_state": "Product state",
		"pr.product_type": "Tyyppi",
		"pr.production_type": "Tilaus/Varasto-osa",
		"pr.profit_multiplier": "Katekerroin",
		"pr.purchase_multiplier": "Ostokerroin",
		"pr.purchase_order_code_id": "Ostokoodi ",
		"pr.purchase_price": "Ostoh./yks",
		"pr.quality": "Laatu",
		"pr.sales_order_code_id": "Myyntikoodi",
		"pr.sales_price": "Myyntih./yks",
		"pr.setup_time": "Lask. as. aika/kpl",
		"pr.stock_type": "Varastotyyppi",
		"pr.stock_unit": "Yksikkö",
		"pr.subgroup": "Alaryhmä",
		"pr.unit_multiplier": "Yks/SYks muuntok.",
		"pr.product_id": "Työ/Pos. nro"
	}
}
